Subject: [NEXTEL-1] Re: UPS info (uninterruptible power supplies)

From: Marcel <[email-masked]>
Date: Tue, 25 Feb 2003 03:48:50 -0500

Bill,

Here is the installation manual for the UT5K and UT8K UPS- Which module do you need the
schematic for?  inverter module? power board?

Worldcom has a slew of these units at their MS. facility I bet you can buy a half dozen of
these units for a song at the auction next month. Check the BK proceedings for details.

Bill McLain wrote:

> Is there anyone on this group that might have any repair schematic diagrams
> and/or parts lists for Best Power Unity I single phase UT5K and UT8K units?
> I did attend their "in-house" training school and have a few items but
> nothing that details any of the individual circuit boards.  Since Best Power
> has been purchased by Powerware and the product line has been discontinued,
> Powerware has raised their prices through the roof.  Replacement modules now
> cost more than what we originally paid for the entire unit!  I believe it is
> time to go shopping elsewhere!  Who uses what for your critical
> communications?
>
> bill
>
> Bill McLain
> Network Engineer
> 888.752.1044            Telephone
> 888.751.1070            Fax
> [email-masked]   email--

    "NEXTEL-1 IT'S NOT JUST NEXTEL"
  Note The New address
Subscribe to Nextel-1: http://www.groups.yahoo.com/subscribe/NEXTEL-1

  "NEXTEL2 FOR iDEN SOFTWARE DEVELOPERS"
Subscribe to Nextel2: http://www.groups.yahoo.com/subscribe/NEXTEL2

  "WIRELESS FORUM HOMELAND SECURITY GROUP"
     The Complete Resource for Wireless Homeland Security.
Subscribe to WFHSG:  http://www.groups.yahoo.com/subscribe/WFHSG

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/